.title-page {
    font-weight: 700;
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 24px;
    text-transform: uppercase;
    text-align: left;
}

.title-section {
    font-size: 24px;
    margin-bottom: 8px;
    text-align: left;
}

.descript-section {
    color: #666;
    font-size: 16px;
    line-height: 1.3;
    margin-bottom: 30px;
}

.descript-page {
    font-size: 20px;
    line-height: 1.35;
    margin-bottom: 25px;
}

.descript-page p {
    margin-bottom: 24px;
}

.notice {
    background: rgba(253,199,60,.05);
    border: 1px solid rgba(253,199,60,.8);
    padding: 10px;
    border-radius: 8px;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 25px;
}

.notice p:not(:last-of-type) {
    margin-bottom: 8px;
}

.bread-crumbs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    list-style: none;
    padding: 0;
    margin-bottom: 24px;
}

.bread-crumbs li:not(:last-of-type) {
    color: #888;
}

.bread-crumbs li:not(:last-of-type):after {
    content: "›";
    color: #1a1b27;
    margin: 0 11px;
    font-size: 22px;
}

.swiper-button {
    cursor: pointer;
    top: calc(50% - 9px);
}

.swiper-button--next {
    right: -20px;
}

.swiper-button--prev {
    left: -20px;
}

.chevron {
    width: 13px;
    height: 13px;
    position: absolute;
}

.chevron:after,
.chevron:before {
    content: "";
    position: absolute;
    background: #1a1b27;
    border-radius: 2px;
}

.chevron:before {
    width: 100%;
    left: 0;
    height: 2px;
}

.chevron:after {
    height: 100%;
    top: 0;
    width: 2px;
}

.chevron_right {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.chevron_left {
    -webkit-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    transform: rotate(315deg);
}

.head-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.button {
    display: inline-block;
    outline: none;
    font-weight: 600;
    border: 1px solid #A73939;
    border-radius: 8px;
    padding: 12px 40px;
    font-size: 16px;
    line-height: 20px;
    cursor: pointer;
    min-width: 276px;
    text-align: center;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.button.white {
    color: #A73939;
    background: transparent;
}

.button:hover.white {
    color: #fff;
    background: #A73939;
}

.mfp-arrow {
    top: calc(100% - 20px);
    width: 39px;
    height: 39px;
}

.mfp-arrow:before {
    display: none;
}

.mfp-arrow:after {
    margin: 0!important;
}

.mfp-arrow-left {
    left: calc(50% - 100px);
}

.mfp-arrow-left:after {
    right: 0;
    left: auto;
}

.mfp-arrow-right {
    right: calc(50% - 100px);
}

.mfp-arrow-right:after {
    left: 0;
}

.mfp-counter {
    top: calc(100% - 63px);
    font-size: 26px;
    position: fixed;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    right: auto;
    color: #fff;
}

.mfp-close {
    font-size: 36px;
}

.icon-close {
    width: 21px;
    height: 21px;
    cursor: pointer;
}

.icon-close:after,
.icon-close:before {
    position: absolute;
    left: 10px;
    content: " ";
    height: 25px;
    width: 2px;
    background: #666;
}

.icon-close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.icon-close:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.section-list-masters .button {
    margin: 30px auto;
    display: block;
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content;
}

.section-list-masters .pr-card-rating {
    margin-bottom: 0;
}

.list-masters {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
    margin-top: 32px;
}

.list-masters>[class^=col] {
    padding: 10px;
}

.list-masters_item {
    background: #f5f5f5;
    border-radius: 10px;
    padding: 20px;
}

.list-masters .info_row,
.list-masters .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.list-masters .info_row {
    font-size: 14px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.list-masters .info_row:first-of-type {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.list-masters .info_row:not(:last-of-type) {
    margin-bottom: 10px;
}

.list-masters .photo {
    width: 70px;
    min-width: 70px;
    height: 70px;
    border-radius: 50%;
    margin-right: 21px;
    background-position: center !important;
}

.list-masters .photo img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.list-masters .info {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.list-masters .name {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
}

.list-masters .price b {
    font-size: 18px;
    margin-right: 10px;
}

.list-masters .more-link {
    color: #aa4242;
    font-size: 12px;
    font-weight: 500;
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content;
    display: block;
    line-height: 1;
    margin-top: 5px;
    margin-left: auto;
    margin-right: 0;
}

.list-masters .more-link:after {
    content: "";
    width: 100%;
    height: 1px;
    background: #aa4242;
    display: block;
}

.list-masters .order-quantity,
.list-masters .stage,
.list-masters .state_coment {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.list-masters .order-quantity:before,
.list-masters .stage:before,
.list-masters .state_coment:before {
    content: "";
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-right: 7px;
}

.list-masters .state_coment {
    font-size: 12px;
    color: #888;
}

.list-masters .state_coment:before {
    background: url(../../image/coment.svg) no-repeat 50%/auto;
}

.list-masters .stage:before {
    background: url(../../image/stage.svg) no-repeat 50%/auto;
}

.list-masters .order-quantity {
    -webkit-box-flex: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    justify-content: center;
}

.list-masters .order-quantity:before {
    background: url(../../image/order-quantity.svg) no-repeat 50%/auto;
}

.section-product-sort {
    margin-bottom: 79px;
}

.wrap-product-sort {
    position: relative;
}

.pr-analogue h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 36px;
    color: #1A1B27;
    text-align: left;
    margin-bottom: 25px;
}
.product-sort.swiper-container,
.product-analogue.swiper-container {
    padding-bottom: 16px;
    margin-top: 32px;
    padding-right: 50px;
}
.product-analogue.swiper-container {
    margin-top:20px;
    padding-right: 0;
}

.product-sort.swiper-container .swiper-scrollbar, 
.product-analogue.swiper-container .swiper-scrollbar {
    left: 0;
    width: 100%;
    margin-top: 10px;
    background: #fff;
    height: 4px;
}

.product-sort.swiper-container .swiper-scrollbar .swiper-scrollbar-drag, 
.product-analogue.swiper-container .swiper-scrollbar .swiper-scrollbar-drag {
    background: #d8d8d8;
    cursor: pointer;
}

.product-sort.swiper-container .swiper-slide {
    background: #f5f5f5;
    border-radius: 10px;
    cursor: pointer;
    text-align: center;
    padding: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    border: 2px solid transparent;
    -webkit-transition: border .2s;
    -o-transition: border .2s;
    transition: border .2s;
    height: 150px;
}

.wrap-product-sort .swiper-button.swiper-button-disabled {
    opacity: 0;
}

.product-sort.swiper-container .swiper-slide.active {
    border: 2px solid #888;
}

.product-sort_title {
    font-weight: 600;
    font-size: 14px;
    height: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.product-sort_img {
    font-weight: 600;
    font-size: 14px;
    height: 100px;
}

.product-sort_img img {
    height: 100%;
    width: auto;
}

.m-info_photo {
    width: 160px;
    min-width: 160px;
    height: 160px;
    border-radius: 50%;
    overflow: hidden;
}

.m-info_photo img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
}

.m-info .title-page {
    margin-bottom: 10px;
}

.m-info_list {
    font-size: 16px;
    color: #1a1b27;
    list-style: none;
    padding: 0;
}

.m-info_list span {
    font-weight: 600;
    margin-right: 8px;
}

.m-info_list--top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 25px 0;
}

.m-info_list--top li {
    width: 50%;
    margin-bottom: 19px;
}

.m-info_list--top img {
    width: auto;
    height: auto;
    max-width: 17px;
    margin-right: 8px;
}

.m-info_list--bottom li:not(:last-of-type) {
    margin-bottom: 15px;
}

.m-info .col:last-of-type {
    -ms-flex-item-align: end;
    align-self: flex-end;
}

.m-info_work-zone .title {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 6px;
}

.section-m-service {
    margin-top: 80px;
}

.section-m-service .btn {
    display: block;
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content;
    margin: 40px auto;
    min-width: 276px;
}

.m-service_list {
    margin-left: -12px;
    margin-right: -12px;
    margin-top: 25px;
}

.m-service_list>.col {
    padding: 12px;
}

.m-service_list__item {
    padding: 20px 24px;
    border: 1px solid #d8d8d8;
    border-radius: 8px;
}

.m-service_list .m-service-image {
    background: #f5f5f5;
    border-radius: 8px;
    min-height: 124px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 14px;
}

.m-service_list .m-service-image img {
    height: 100%;
    width: auto;
    max-height: 100px;
}

.m-service_list .m-title {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 14px;
}

.m-service_list .m-data {
    color: #666;
    font-size: 16px;
    list-style: none;
    padding: 0;
}

.m-service_list .m-data li:not(:last-of-type) {
    margin-bottom: 4px;
}

.m-service_list .m-data img {
    display: block;
    margin-right: 6px;
}

.section-m .m-works {
    padding: 15px 0 20px;
}

.section-m .wrap-works {
    position: relative;
}

.section-m .short-container {
    margin-left: auto;
    margin-right: 0;
}

.section-m .works-wrapper {
    padding-bottom: 21px;
}

.section-m .swiper-scrollbar {
    left: 0;
    width: 100%;
    background: transparent;
}

.section-m .swiper-scrollbar .swiper-scrollbar-drag {
    background: #d8d8d8;
}

.section-m .slider-works_item {
    height: 160px;
    background: #000;
    position: relative;
}

.section-m .slider-works_item:after {
    content: "";
    position: absolute;
    background: url(../../image/search.svg) no-repeat 50%/auto;
    width: 22px;
    height: 22px;
    top: 50%;
    left: 50%;
    z-index: 1;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
}

.section-m .slider-works_item img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
}

.section-m .slider-works_item:hover:after {
    opacity: 1;
}

.section-m .slider-works_item:hover img {
    opacity: .5;
}

.site-modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background: rgba(0,0,0,.75);
    padding: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    opacity: 0;
    pointer-events: none;
}

.site-modal.open {
    opacity: 1;
    pointer-events: auto;
}

.site-modal_window {
    background: #fff;
    width: 100%;
    max-width: 1000px;
    border-radius: 10px;
    position: relative;
    padding: 40px 70px;
}

.site-modal .scroll-y {
    max-height: 354px;
    overflow-x: hidden;
    overflow-y: auto;
    margin-bottom: 40px;
}

.site-modal .scroll-y::-webkit-scrollbar {
    width: 4px;
    background: #fff;
    border-radius: 4px;
}

.site-modal .scroll-y::-webkit-scrollbar-thumb {
    width: 4px;
    background: #d8d8d8;
    border-radius: 4px;
}

.site-modal .site-modal-close {
    position: absolute;
    top: 30px;
    right: 30px;
}

.site-modal .item-audit {
    cursor: pointer;
}

.site-modal .step-content {
    position: relative;
}

.site-modal .step-content_item {
    -webkit-transition: .2s ease-out;
    -o-transition: .2s ease-out;
    transition: .2s ease-out;
    position: absolute;
    pointer-events: none;
    opacity: 0;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
}

.site-modal .step-content_item.current {
    position: static;
    pointer-events: auto;
    opacity: 1;
    z-index: 1;
}

.site-modal .step-content_item.step-content_item--selected .btn-step-next {
    opacity: 1;
    pointer-events: auto;
    cursor: pointer;
}

.site-modal .modal-product-sort {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    margin-left: -5px;
    margin-right: -5px;
}

.site-modal .modal-product-sort .sort-product_item {
    background: #f5f5f5;
    border-radius: 10px;
    padding: 5px;
    text-align: center;
    margin: 5px;
    width: calc(20% - 10px);
    cursor: pointer;
    border: 2px solid transparent;
    -webkit-transition: border .2s;
    -o-transition: border .2s;
    transition: border .2s;
}

.site-modal .modal-product-sort .sort-product_item.active {
    border: 2px solid #888;
}

.site-modal .list-masters {
    margin-left: -6px;
    margin-right: -6px;
}

.site-modal .list-masters_item {
    width: calc(50% - 12px);
    margin: 6px;
    border: 2px;
    border: 2px solid transparent;
    -webkit-transition: border .2s;
    -o-transition: border .2s;
    transition: border .2s;
}

.site-modal .list-masters_item.active {
    border: 2px solid #888;
}

.site-modal .wrap-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.site-modal .btn {
    min-width: 220px;
    font-weight: 600;
    margin: 0 9px;
}

/*
.btn:not(.btn-primary) {
    color: #A73939;
}

.btn:not(.btn-primary):hover {
    background: #A73939;
    color: #fff;
}*/

.site-modal .btn-step-next {
    opacity: .5;
    pointer-events: none;
    cursor: no-drop;
}

.site-modal input,
.site-modal textarea {
    font-size: 18px;
    color: #1a1b27;
    outline: none;
}

.site-modal input::-webkit-input-placeholder,
.site-modal textarea::-webkit-input-placeholder {
    color: #888;
}

.site-modal input::-moz-placeholder,
.site-modal textarea::-moz-placeholder {
    color: #888;
}

.site-modal input:-ms-input-placeholder,
.site-modal textarea:-ms-input-placeholder {
    color: #888;
}

.site-modal input::-ms-input-placeholder,
.site-modal textarea::-ms-input-placeholder {
    color: #888;
}

.site-modal input::placeholder,
.site-modal textarea::placeholder {
    color: #888;
}

.site-modal textarea {
    width: 100%;
    border: 1px solid #d8d8d8;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 34px;
    resize: none;
    min-height: 200px;
}

.site-modal .title-section {
    font-weight: 700;
    text-align: center;
}

.site-modal .form-inputs .title-section {
    margin-bottom: 32px;
}

.site-modal .input-contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.site-modal input:not(.btn) {
    border: 0;
    text-align: center;
    border-bottom: 1px solid #888;
    padding: 11px 20px;
    margin: 0 9px;
    min-width: 280px;
}

.site-modal .step-tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin-bottom: 35px;
}

.site-modal .step-tabs_item {
    color: #1a1b27;
    border-bottom: 2px solid #1a1b27;
    font-weight: 600;
    font-size: 14px;
    margin: 0 12px;
    padding: 0 8px 2px;
    opacity: .25;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    white-space: nowrap;
}

.site-modal .step-tabs_item.active {
    opacity: 1;
}

.site-modal .thanks-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.site-modal .thanks-content .descript {
    font-size: 16px;
    text-align: center;
    line-height: 1.45;
    margin: 13px 0 38px;
}

@media only screen and (min-width:1200px) {
    .section-m .short-container {
        max-width: 85%;
    }
}

@media only screen and (max-width:1580px) {
    .list-masters .name {
        font-size: 18px;
    }
}

@media only screen and (max-width:1200px) {
    .m-info_photo {
        width: 110px;
        min-width: 110px;
        height: 110px;
        margin-bottom: 14px;
    }

    .m-info .m-info_work-zone {
        margin-top: 17px;
    }

    .m-info .m-info_list--bottom li,
    .m-info .m-info_list--top li {
        margin-bottom: 5px;
    }

    .m-info .m-info_list--top {
        margin: 16px 0;
    }
}

@media only screen and (max-width:992px) {
    section {
        margin-bottom: 32px;
    }

    .head-section {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .head-section .descript-section {
        margin-bottom: 22px;
    }

    .section-list-masters .button {
        margin: 0 auto 23px;
    }

    .list-masters {
        margin-right: -6px;
        margin-left: -6px;
        margin-top: 10px;
        margin-top: 6px;
    }

    .list-masters>[class^=col] {
        padding: 6px;
    }

    .list-masters .price b {
        font-size: 14px;
    }

    .m-info .m-info_list {
        font-size: 14px;
    }

    .section-m-service {
        margin-top: 40px;
    }

    .m-service_list .m-service-image {
        min-height: 112px;
    }

    .m-service_list .m-title {
        font-size: 16px;
    }

    .m-service_list .m-data {
        font-size: 14px;
    }

    .site-modal .list-masters_item {
        width: calc(100% - 12px);
        margin: 4px 6px;
    }
}

@media only screen and (max-width:991.98px) {
    .title-page {
        font-size: 28px;
    }

    .title-section {
        font-size: 20px;
    }

    .descript-section {
        font-size: 14px;
    }

    .descript-page {
        font-size: 16px;
    }

    .section-product-sort {
        margin-bottom: 42px;
    }

    .product-sort .swiper-slide {
        height: 124px;
    }

    .product-sort_title {
        font-size: 13px;
    }

    .product-sort_img {
        height: 80px;
    }
}

@media only screen and (max-width:767px) {
    .m-info {
        position: relative;
    }

    .m-info .col:first-of-type {
        position: absolute;
        top: 0;
        left: 0;
    }

    .m-info .m-info_list--top,
    .m-info .pr-card-rating,
    .m-info .title-page {
        padding-left: 134px;
        font-size: 12px;
    }

    .m-info .title-page {
        font-size: 18px;
    }

    .site-modal .modal-product-sort .sort-product_item {
        width: calc(33.333% - 10px);
    }

    .site-modal input,
    .site-modal textarea {
        font-size: 16px;
    }

    .site-modal textarea {
        min-height: 160px;
    }

    .notice {
        font-size: 12px;
    }
}

@media only screen and (max-width:720px) {
    .site-modal .step-tabs_item {
        margin: 0 10px;
    }

    .site-modal .step-tabs_item:not(.current-step) span {
        display: none;
    }
}

@media only screen and (max-width:670px) {
    .site-modal .site-modal_window {
        padding: 53px 16px 24px;
    }

    .site-modal .site-modal-close {
        top: 20px;
        right: 16px;
    }

    .site-modal .step-tabs {
        margin-bottom: 18px;
    }
}

@media only screen and (max-width:576px) {
    .list-masters_item {
        padding: 16px 12px;
    }

    .list-masters .info_row {
        font-size: 12px;
    }

    .list-masters .info_row:not(:last-of-type) {
        margin-bottom: 9px;
    }

    .list-masters .info_row:last-of-type {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .list-masters .info_row .more-link {
        margin-right: auto;
        margin-left: 0;
    }

    .list-masters .info_row .name {
        font-size: 16px;
    }

    .list-masters .photo {
        margin-right: 13px;
    }

    .wrap-product-sort .swiper-button {
        display: none;
    }

    .site-modal_window {
        height: 100%;
    }
}

@media only screen and (max-width:575px) {
    .m-info .title-page {
        margin-bottom: 3px;
    }

    .m-info .m-info_list--top {
        display: block;
    }

    .m-info .m-info_list--top li {
        width: 100%;
    }

    .m-service_list {
        margin-left: -4px;
        margin-right: -4px;
    }

    .m-service_list>.col {
        padding: 4px;
    }

    .m-service_list .m-title {
        font-size: 14px;
        margin-bottom: 8px;
        min-height: 34px;
    }

    .m-service_list .m-data {
        font-size: 12px;
    }

    .section-m .wrap-works .swiper-button {
        display: none;
    }

    .section-m .wrap-works .slider-works {
        padding-right: 45%;
    }
}

@media only screen and (max-width:540px) {
    .icon-close {
        width: 16px;
        height: 16px;
    }

    .icon-close:after,
    .icon-close:before {
        height: 20px;
        left: 7px;
    }

    .site-modal .modal-product-sort {
        margin-left: -4px;
        margin-right: -4px;
    }

    .site-modal .modal-product-sort .sort-product_item {
        width: calc(50% - 8px);
        margin: 4px;
    }

    .site-modal .form-inputs .title-section {
        margin-bottom: 15px;
    }

    .site-modal textarea {
        padding: 14px;
        margin-bottom: 14px;
    }

    .site-modal input,
    .site-modal textarea {
        font-size: 14px;
    }

    .site-modal input:not(.btn) {
        min-width: 100%;
        padding: 10px 20px;
    }

    .site-modal input:not(.btn):not.last-of-type {
        margin-bottom: 14px;
    }

    .site-modal .input-contacts {
        display: block;
    }

    .site-modal .scroll-y {
        margin-bottom: 24px;
        /*height: calc(100vh - 237px);*/
        max-height: calc(100vh - 237px);
    }

    .site-modal .wrap-btn .btn {
        min-width: 1px;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .site-modal .wrap-btn .btn:first-child {
        margin-left: 0;
    }

    .site-modal .wrap-btn .btn:nth-child(2) {
        margin-right: 0;
    }

    .site-modal .thanks-content .descript {
        font-size: 14px;
        margin: 11px 0 24px;
    }

    .site-modal .notice {
        font-size: 12px;
    }
}

@media only screen and (max-width:459.98px) {
    .title-page {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .descript-page {
        font-size: 14px;
    }

    .product-sort .swiper-slide {
        height: 118px;
    }

    .product-sort_title {
        font-size: 12px;
    }

    .product-sort_img {
        height: 74px;
    }
}

@media only screen and (max-width:380px) {
    .title-section {
        font-size: 18px;
    }

    .bread-crumbs {
        font-size: 12px;
    }

    .bread-crumbs li:not(:last-of-type):after {
        margin: 0 5px;
        font-size: 16px;
    }
}

@media only screen and (max-width:374px) {
    .product-sort {
        padding-right: 155px;
    }
}

@media only screen and (max-width:360px) {
    .head-section_inner {
        width: 100%;
    }

    .section-list-masters .c-loadmore {
        width: 100%;
    }

    .section-list-masters .button {
        width: 100%;
        max-width: 100%;
    }

    .section-m-service .btn {
        width: 100%;
        max-width: 100%;
        margin: 14px auto 0;
    }
}

@media only screen and (max-width:320px) {
    .list-masters .info_row .name {
        max-width: 78px;
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}

.section-m-info .map img {
    display: block;
    max-width: 100%;
    height: auto;
}

.s-heading {
    display: flex;
    align-items: center;
    padding: 60px;
    min-height: 300px;
    background-image: url('/image/catalog/service/service-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 60px;
}

.s-heading h1 {
    font-weight: 700;
    font-size: 32px;
    line-height: 36px;
    text-align: left;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0;
}

.s-content h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #1A1B27;
    margin-bottom: 30px;
    text-align: left;
}

.s-content p {
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    color: #1A1B27;
    margin-bottom: 30px;
}

.s-buttons {
    margin: 50px -5px 0;
}

.s-buttons .btn {
    width: 100%;
    margin: 0 5px 10px;
}

@media screen and (min-width: 768px) {
    .s-buttons .btn {
        width: auto;
        min-width: 275px;
    }
}

.pagin-masters {
    margin-top: 30px;
}

@media screen and (min-width: 1400px) {
    .list-masters > .col-lg-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}

.wrap-works .swiper-button.swiper-button-disabled {
    opacity: 0;
}

.interactive-map-modal {
    max-width: 700px;
    position: relative;
    margin: 0 auto;
    background-color: #fff;
}
.interactive-map {
    width: 100%;
    height: 564px;
    overflow: hidden;
    position: relative;
}
@media (max-width: 768px) {
    .interactive-map {
        height: 402px;
        overflow-y: hidden;
        overflow-x: auto;
    }
}
.interactive-map .name-district {
    position: absolute;
    background-color: white;
    padding: 10px 15px;
    left: 0;
    top: 0;
    color: black;
    font-size: 12px;
    font-weight: 800;
    z-index: 1;
    display: none;
    font-family: "Montserrat";
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}
@media (max-width: 768px) {
    .interactive-map .name-district {
        padding: 8px 12px;
        font-size: 10px;
    }
}
.interactive-map .map-full {
    width: 100%;
    height: 100%;
    opacity: 0.8;
}
@media (max-width: 768px) {
    .interactive-map .map-full {
        width: 500px;
        height: 402px;
    }
}
.interactive-map .map-districts {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media (max-width: 768px) {
    .interactive-map .map-districts {
        width: 500px;
        height: 402px;
    }
}
/*.interactive-map .map-districts path {
    opacity: 0;
    stroke-opacity: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
}*/
.interactive-map .map-districts .map-districts-item {
    cursor: pointer;
}
.mfp-ready .interactive-map .map-districts .map-districts-item path {
    stroke: white;
    opacity: 0.6;
    stroke-width: 1;
    stroke-opacity: 1;
    stroke-dasharray: 2000;
    stroke-dashoffset: 2000;
    -webkit-animation: building 15s forwards 0.5s;
    animation: building 15s forwards 0.5s;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    -webkit-box-shadow: inset 10px 10px 10px #000;
    box-shadow: inset 10px 10px 10px #000;
    -webkit-transition: all 1s;
    transition: all 1s;

}
.interactive-map .map-districts .map-districts-item:hover path {
    opacity: 0.9;
    position: relative;
    z-index: 1;
    -webkit-transition: all 1s;
    transition: all 1s;
}

@media (max-width: 768px) {
    .interactive-map-modal {
        max-width: 500px;
    }
}

@-webkit-keyframes building {
    to {
        stroke-dashoffset: 0;
    }
}
@keyframes building {
    to {
        stroke-dashoffset: 0;
    }
}

.master-map {
    position: relative;
    transition: 0.3s;
    cursor: pointer;
}

.master-map img {
    display: block;
    max-width: 100%;
    height: auto;
}

.master-map .master-map-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.master-map::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 32px;
    height: 32px;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.667 5.33329C9.51233 5.33329 5.33366 9.51197 5.33366 14.6666C5.33366 19.8213 9.51233 24 14.667 24C19.8216 24 24.0003 19.8213 24.0003 14.6666C24.0003 9.51197 19.8216 5.33329 14.667 5.33329ZM2.66699 14.6666C2.66699 8.03921 8.03958 2.66663 14.667 2.66663C21.2944 2.66663 26.667 8.03921 26.667 14.6666C26.667 21.294 21.2944 26.6666 14.667 26.6666C8.03958 26.6666 2.66699 21.294 2.66699 14.6666Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21.2567 21.2573C21.7774 20.7366 22.6217 20.7366 23.1424 21.2573L28.9424 27.0573C29.4631 27.578 29.4631 28.4223 28.9424 28.943C28.4217 29.4637 27.5774 29.4637 27.0567 28.943L21.2567 23.143C20.736 22.6223 20.736 21.778 21.2567 21.2573Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.6663 8C15.4027 8 15.9997 8.59695 15.9997 9.33333V20C15.9997 20.7364 15.4027 21.3333 14.6663 21.3333C13.93 21.3333 13.333 20.7364 13.333 20V9.33333C13.333 8.59695 13.93 8 14.6663 8Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8 14.6667C8 13.9303 8.59695 13.3334 9.33333 13.3334H20C20.7364 13.3334 21.3333 13.9303 21.3333 14.6667C21.3333 15.4031 20.7364 16 20 16H9.33333C8.59695 16 8 15.4031 8 14.6667Z' fill='white'/%3E%3C/svg%3E%0A");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 32px 32px;
    opacity: 1;
    z-index: 2;
    transition: 0.3s;
}

.master-map::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.15);
    opacity: 0;
    z-index: 1;
    transition: 0.3s;
}

.master-map:hover {
    position: relative;
    transition: 0.3s;
}

.master-map:hover::before, .master-map:hover::after {
    opacity: 1;
    transition: 0.3s;
}

.m-info__telephones {
    display: inline-block;
}

.m-info__telephone {
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
    color: #b42e34;
    transition: all 0.25s ease;
}

.m-info__telephones .m-info__telephone:not(:last-child) {
    margin-bottom: 7px;
}

.m-info_list .m-info_list--phone img {
    margin-top: 2.5px;
    vertical-align: top;
}

.title-page-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.title-page-wrapper .title-page {
    margin-bottom: 0;
    text-align: left;
}

.title-page-wrapper .btn-primary {
    padding: 10px 20px;
    font-size: 16px;
    white-space: nowrap;
}

@media screen and (min-width: 1024px) {
    .title-page-wrapper {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .title-page-wrapper .title-page {
        margin-bottom: 0;
        text-align: left;
    }
}

@media only screen and (max-width: 992px) {
    .title-page-wrapper {
        flex-direction: column;
        align-items: flex-start;
    }

    .title-page-wrapper .title-page {
        margin-bottom: 15px;
        text-align: left;
    }

    .title-page-wrapper .btn-primary {
        margin: 0 auto;
    }
}